.filter-block__box_list-li.disable{
	display: none;
}
.click_more{
	cursor: pointer;
}
.cost__list.more--item .cost__item{
	display: none;
}
.cost__list.more--item .cost__item:nth-child(1),
.cost__list.more--item .cost__item:nth-child(2),
.cost__list.more--item .cost__item:nth-child(3),
.cost__list.more--item .cost__item:nth-child(4), 
.cost__list.more--item .cost__item:nth-child(5), 
.cost__list.more--item .cost__item:nth-child(6), 
.cost__list.more--item .cost__item:nth-child(7), 
.cost__list.more--item .cost__item:nth-child(8) {
	display: flex;
}

.ss.fb{
	background-image: url(../images/facebook.png);
}
.ss.tw{
	background-image: url(../images/twiter.png);
}
.card__info-social ul li{
	width: 15px;
	height: 15px;
}
.card__info-social ul li a{
	background-position: center !important;
	background-size: contain;
	width: 15px;
	height: 15px;
	filter: grayscale(100%);
	transition: 0.3s;
}
.card__info-social ul li a:hover{
	filter: grayscale(0%);
}

.form-alert {
	position: fixed;
	z-index: 10;
	top: 50%;
	left: 50%;
	width: 775px;
	margin: 0 auto;
	padding: 50px 30px;
	-webkit-transition: opacity .5s ease;
	-o-transition: opacity .5s ease;
	transition: opacity .5s ease;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	border-radius: 15px;
	background: #fff;
}

.form-alert-hidden{
	display: none;
}